*{
    margin: 0;
    padding: 0;
}

body{
    /* background: url('../img/body-bg.jpg') ; */
    background-repeat: no-repeat;
    background-size: cover;
    font-family: sans-serif;
}

header{
    background: #fff;
    display: flex;
    justify-content: space-between;
padding: 10px;
}

header span{
    width:20%
}

header span img{
    width: 30%;

}

header nav{
    display: inline-block;
    width: 35%;
}

header nav ul{
    height: 100%;
    width: 100%;
    display: flex;
    list-style: none;
    justify-content: space-between;
    align-items: center;
}

header nav ul li a{
    text-decoration: none;
    color:brown;
}

header nav ul li button{
    text-decoration: none;
    color:#fff;
    background: brown;
    padding: 10px 10px;
    border:none;
    border-radius: 50px;
}

.hero{
    height: 70vh;
    position: relative;
}

.hero img{
    width: 100%;
}

.hh{
    position: absolute;
top:75px;
right:20px;
color: #fff;
background: #00000092;
padding: 20px;

}

.hh h1{
    font-family: cursive;
    font-size: 40px;
}

.hh p{
    font-size: 16px;
    letter-spacing: 1px;
}


.about{
    padding: 130px 15px 30px 15px;
    display: flex;
}

.about .about-img{
    width: 50%;
}


.about .about-img img{
    width: 90%;
    border-radius: 15px;
    box-shadow: 10px 10px 20px -1px #dcdcdc;
}

.about .about-text{
    width: 50%;
    padding: 35px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    
}

.about-text small{
    color: brown;
    margin: 10px 0;
}

.about-text h1{
    margin: 0 0 10px 0;
    font-family: cursive;
}


.product{
    padding: 130px 15px 30px 15px;
    background: #dcdcdc;
}

.product .pro{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.product .pro .pro-card{
    background-color: #fff;
    margin: 10px;
    width: 250px;
    border-radius: 15px;
}


.product .pro .pro-card img{
    width: 100%;
    border-radius: 15px 15px 0px 0;
}


.product .pro .pro-card .pro-body{
    padding: 15px;
}


.pro-body h2{
    text-transform: capitalize;
    margin-bottom: 4px;
}

.pro-body p{
    color: #444;
    text-transform: capitalize;
}

.pro-body h4{
    font-size: 20px;
    font-family: jokerman;
    margin: 5px 0;
    color: #000;
}

.pro-body h4 span{
    color: #444;
    text-decoration: line-through;
    font-size: 14px;
}

.pro-body button{
    padding: 6px 10px;

    background-color: brown;
    color: white;
    border: none;
    border-radius: 50px;
}




